@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/AGaramondPro-Regular.otf");
}
@font-face {
	font-family:"NeueSans Pro Bold";
	font-style:normal;
	font-weight:bold;
	src : url("../font/NeueSansPro-Bold.otf");
}
@font-face {
	font-family:"NeueSans Pro Light";
	font-style:normal;
	font-weight:300;
	src : url("../font/NeueSansPro-Light.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSansRo-Medium.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:italic;
	font-weight:normal;
	src : url("../font/StoneSansRo-MediumItalic.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/StoneSansRo-MediumItalic.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:600;
	src : url("../font/StoneSansRo-Semibold.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSerifRo-Medium.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:italic;
	font-weight:normal;
	src : url("../font/StoneSerifRo-MediumItalic.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/StoneSerifRo-MediumItalic.otf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:normal;
	font-weight:bold;
	src : url("../font/TimesNewRomanPS-BoldMT.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
div.Basic-Graphics-Frame {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.8em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:26px;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Corp-text-cu-spatiu-jos {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.85em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.304;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Corp-text-cu-spatiu-sus {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.85em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.304;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Corp-text-space-1 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.85em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.304;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Dedicatie {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.85em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.304;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:85px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Descriere-CIP-spce-1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.313;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Dialog-cu-sp-sus {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.85em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.304;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:7px;
	text-transform:none;
	widows:2;
}
p.Dialoguri {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.85em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.304;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:7px;
	text-transform:none;
	widows:2;
}
p.Heading-2 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:1.5em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.1;
	margin-bottom:30px;
	margin-left:0;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Motto {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.85em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.304;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:85px;
	orphans:2;
	page-break-after:auto;
	page-break-before:always;
	text-align:right;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Normal {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.1;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Normal--Web- {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro Medium", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.1;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Signatura {
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.85em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.304;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:20%;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Titlu-capitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1.417em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:0.794;
	margin-bottom:47px;
	margin-left:0;
	margin-right:0;
	margin-top:31px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:always;
	text-align:left;
	text-decoration:underline;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Web-space-1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Light", sans-serif;
	font-size:0.85em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.1;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:9px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.breake-page {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:28px;
	text-transform:none;
	widows:1;
}
p.descriere-cip-first {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.313;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.A2 {
	color:#914099;
	font-family:"Akzidenz-Grotesk BQ Condensed Ro Medium", sans-serif;
	font-size:1.5em;
	font-style:normal;
	font-weight:normal;
}
span.bold {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	text-transform:none;
}
span.italic {
	font-style:italic;
	font-weight:normal;
}
span.smallcaps {
	font-variant:small-caps;
	text-transform:none;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
}
p.ParaOverride-3 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-4 {
	margin-bottom:0px;
	margin-left:14px;
	margin-top:3px;
}
p.ParaOverride-5 {
	text-align:left;
}
p.ParaOverride-6 {
	margin-bottom:0px;
	margin-left:14px;
	margin-top:0px;
}
span.CharOverride-1 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium";
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium";
	font-size:1em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-family:"ITC Stone Sans Ro Medium";
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:"ITC Stone Sans Ro Medium";
}
span.CharOverride-5 {
	color:#000000;
}
span.CharOverride-6 {
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium";
}
span.CharOverride-7 {
	font-family:"ITC Stone Serif Ro Medium";
}
span.CharOverride-8 {
	font-family:"NeueSans Pro Bold";
	font-size:1.333em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	font-family:"NeueSans Pro Light", sans-serif;
	font-size:0.85em;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-10 {
	font-size:0.882em;
}
span.CharOverride-11 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.882em;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-12 {
	font-family:"ITC Stone Serif Ro Medium";
	font-size:0.882em;
}
span.CharOverride-13 {
	font-family:"NeueSans Pro Light", sans-serif;
	font-style:normal;
	font-weight:300;
	margin-bottom:30px;
		line-height:2;

}
span._idGenCharOverride-1 {
	font-family:"ITC Stone Sans Ro Medium";
}
span._idGenCharOverride-2 {
	font-family:"ITC Stone Serif Ro Medium";
}
#_idContainer000 {
	display:inline-block;
	width:100%;
}
#_idContainer002 {
	display:inline-block;
	width:100%;
	margin-top:15%;
}
#_idContainer004 {
	display:inline-block;
	width:90%;
}
#_idContainer008, #_idContainer010 {
	display:inline-block;
	width:80%;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
